# li-avatar

<!-- Auto Generated Below -->

## Properties

| Property | Attribute | Description | Type     | Default               |
| -------- | --------- | ----------- | -------- | --------------------- |
| `shape`  | `shape`   | 头像的形状  | `string` | `AvatarShapes.Circle` |
| `size`   | `size`    | 头像的尺寸  | `string` | `AvatarSizes.S`       |

## CSS Custom Properties

| Name                   | Description |
| ---------------------- | ----------- |
| `--avatar-fontsize-l`  | m字体       |
| `--avatar-fontsize-m`  | m字体       |
| `--avatar-fontsize-s`  | s字体       |
| `--avatar-fontsize-xl` | xl字体      |
| `--avatar-fontsize-xs` | xs字体      |

---

_Built with ITSI_
